/*
 * Kameleo T2 Template Graphical configuration
 */
 
/* default values */

html {
	height: 100%;
}

body {

	/* 
		define the font of the page here:
		(linehgiht, color, size etc... You can specify the font for the titles later)
	*/
	
	font-family: 'Open Sans', sans-serif;
    font-size: 100%; /* Better to use % here and then EM in content but you could use PX, PT, % or EM */
    line-height: 23px; /* Better to use PX here but you could use PX, PT, % or EM */
    
    /* font color */
    color: #1a4966;
    height: 100%;
    
    /* background of the page, can contain a image. would be like this background: #000 url(yourimage.jpg) center top no-repeat; */
    background: none;  /* specify an image for the top background of the site, for exemple a gradient (usual name: "bg_top.png") */

   	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}

/* specify additional backgrounds here */

div#w0 {
    height: 100%;
}

div#w1 {
    height: 100%;
}

div#w2 {
    height: 100%;
	/*background: transparent url(../img/bg_bottom.png) center bottom repeat-x;
    uncomment if you want to set a footer image on all width of the browser */
}

div#w3 {
    height: 100%;
}

/*slider*/

/* Remove comment if you want to specify position and options of slider
.slider {
	width: 1200px;
	margin-left: -120px;
}

.nivo-controlNav {
    display: none;
}

.nivo-caption {
    display: none!important;
}

*/


#cn h1, #cn h2, #cn h3 { /* Titles */
    margin-bottom: 16px;
	letter-spacing:0.02em;
    text-transform: uppercase;
    width:100%;
}

#cn h1 { /* page title */
	font-family:"rabbit_on_the_moonregular";
    font-style: normal;
    font-weight:200;
    font-size:2rem;
    line-height: 2.375rem;
    letter-spacing: 0.05em;
    text-transform: none;
    font-weight: 200;
    text-transform: uppercase;
    text-align: left;
    color:#e9840e;
    padding:0 40px;
	box-sizing:border-box;
	display: inline-block;
	width: auto;
}

#cn .title-container{
	width: 100%;
	text-align: left;
}

.annexe #cn .title-container{
	padding-top: 50px;
}

.home #cn .title-container{
	text-align: center;
}
.home #cn .title-container .more{
	display: block;
	text-align: center;
	padding: 0 20px;
}

.home #cn .title-container .more a{
	color: #fff;
	text-decoration: none;
	font-size: 0.9375rem;
	font-weight: 700;
	background-image: url(../img/arrow-link.svg);
	background-repeat: no-repeat;
	background-position: right 5px center;
	padding: 10px 35px 10px 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;

}

.home #cn .title-container .more a:hover{
	background-position: right center;
}

.blog #cn h1{
	color:#1a4966;
}

.home #cn h1{
	font-size: 2.867rem;
	text-align: center;
}

#cn h2 { /* paragraph title */
    font-size: 1.333rem;
    margin-bottom: 20px;
    font-weight:900;
}

#cn .c1 .object h2{
	font-size:1.333rem;
}

#cn h3 { /* module title */
    font-size: 1.467rem;
    margin:0;
}

#cn div#bd h1{
	display:inline-block;
    color: #fff;
    background-color: #1a4965;
    -webkit-clip-path: polygon(0 0, 100% 8%, 100% 83%, 2% 100%);
    clip-path: polygon(0 0, 100% 8%, 100% 83%, 2% 100%);
    box-sizing: border-box;
    padding: 20px 40px 20px 40px;
    height: auto;
    margin-bottom: 40px;
}

.home #cn div#bd h1{
	background-color: transparent;
	margin-bottom: 0;
}

div.c3 h1, div.c3 h2, div.c3 h3 { /* titles in the third (right) column */
    color: #00000;
    font-size: 1em;
}

/* underline / sous-ligni� / highlight */

u {
    color: #15405b; /* couleur du texte */
    background:transparent; /* couleur de fond du highlight */
    text-decoration: none; 
    padding:0; /* espacement */
}
.text.object u {
    background: #e9840e; /* couleur de fond du highlight */
}


/* global link color & style */

a {
	/* replace underline by none if you want no line under the links */
    text-decoration: underline;
}

a:link, a:visited, div.files ul li a {
	/* color of the links */
    color: #1a4966;
}

a:hover, a:focus, a:active {
    /* color of the mouse hover, and active state (when you actually press the mouse bouton) */
    color: #1a4966;
    text-decoration: none;
}

div.files ul li a:hover {
	color: #555;
}

.c2 .object a:link{
	font-weight:700;
}

div.files ul li a {
	padding-top: 8px;
	padding-bottom: 8px;
}

/* paragraphs (block de contenu) */

p {
	margin:	0 0 12px 0; /* margin: top right bottom left; */
}

div.c3 p {
	color: #9c9c9c; /* color of third column paragraphs*/
}

div.object, #cn div.object {
	margin: 0 80px 40px 40px; /* margin: top right bottom left; */
	text-align: left;
}

/* modules */

div.module {
	margin: 0 0 10px 0; /* margin: top right bottom left; */
}


/* langues */

ul#lang {/* liens vers les diff�rentes langues du site */
    float: right;
    height: 41px;
    width:75px;
    background: url(../img/lan.png) no-repeat; 
    padding: 0 21px;
}

ul#lang li{
    float: left;
    margin: 6px 3px;
    padding: 5px 6px;
}

ul#lang li a{
    text-decoration: none;
    font-size: 13px;
    color: #8d8a9c;
    font-weight: 400;
    padding-right: 1px;
    text-transform:uppercase;
}

ul#lang li a:hover{
    color: #a198d9;
}


/* structure */

/* header */
div#hd {
	height:auto;
	position:relative;
}

div#hd .cn{
	height:auto;
}


/* content */

div#cn {
    min-height: 100%;
    position:relative;
}

div.cn {
    background: transparent;
    max-width: 1040px;
    padding:0;
    width: 100%;
    display: flex;
	display: -ms-flexbox;
	display: -webkit-flex; 
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-flow: row wrap;
}

#sponsors div.cn{
	justify-content: center;
	-ms-flex-pack: center;
}

div#bd div#bd_bg{
	background: none; /* this images must be repeatable (usual name: "bd.png") */
	width:100%;
	padding: 0;
    overflow: hidden;
}
.home div#bd div#bd_bg{
    padding-top: 0;
}

#mainContent{
	float: none;
	width: 100%;
}

div#bd div.cn. div#ft div.cn {
	background: none;
	padding:0;	/* pushes the footer down*/
	max-width:1040px;
	width: 100%;

	margin:0 auto;

	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#headContent{
	min-height: 200px;
}

/****/


#headContent, .portes_succursales, .infos_pratiques, div#ft{
	position: relative;
	padding: 80px 0 50px;
}

.home #headContent {
	padding-bottom: 80px;
}

.home .portes_succursales {
	padding-top: 60px;
}

div#ft{
	padding-bottom: 40px;
}

#headContent{
	padding-top: 20px;
}

#headContent::after, .portes_succursales::after, .infos_pratiques:after,
div#ft::after{
	content:'';
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#FDCB4E;
	z-index:-1;
	clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 90%);
}

#headContent::after{
	clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 90%);
	top:95px;
}

.infos_pratiques:after{
	clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 90%);
	background-color: #9ebf49;
}


.portes_succursales::after{
	bottom:0;
	background-color:#EDEDED;
}

.home .portes_succursales::after{
	clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%);
	display: none;
}

div#ft::after{
    background-color: #1a4965;
	clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 100%);
}


/* -- region Image top content (top content with background) -- */

div#header_image_container{
   	width:100%;
	max-width: 100%;
	height:864px;

    height:auto;
    overflow:hidden;
    position:relative;
    margin: 0 auto 20px auto;
    z-index: 10;

   /*  box-shadow: 0 0 10px 0 rgba(0,0,0,0.3); */
}

div#header_image_container .header_image_backgroundImage{
	width:100%;
	max-width:1000px;
	min-height:120px;
	margin:0 auto;

	overflow:hidden;
	position:relative;
	box-sizing:border-box;
	
/* -- Background image here -- */
	background-image:none; /* insert your image here */
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}
#header_image_container{
	padding:0;
	position:relative;
	z-index:20;
}

#header_image_container div.headerContainer{
    width: 100%;
    max-width: 1040px;
    margin:0 auto;
    padding:0px 20px;
    box-sizing: border-box;
    z-index: 10;
    position: relative;
}

#bd #header_image_container .object{
    width: 100%;
	color: #fff;
	padding:0 0;
	height: 270px;

	position: relative;
    font-size: 1.0625rem;
    line-height: 1.625rem;
    text-align:left; 
    margin:0px auto;
    font-weight: 400;

    left:0;
    right: 0;
    top:0;
    bottom: 0;
}

#bd #header_image_container .object >div{
    max-width: 700px;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}


#bd #header_image_container .object .wrapobject, #bd .slider .object .wrapobject{
	max-width: 500px;
	position: relative;
}

#bd #header_image_container .object h2{
	font-family: 'PT Serif', serif;
	font-size:1.5rem;
	line-height: 2rem;
	font-weight: 400;
	color:#fff;
	text-align:left;
	margin-bottom:10px;
}

#bd #header_image_container .object h2::before{
	display: none;
}


/** breadcrumb **/

#breadcrumbContent{
	display: block;
	width: 100%;
}

div#bd #breadcrumbContent .cn{
	padding:0 20px 50px 20px;
	box-sizing: border-box;
	margin-bottom: 0;
	text-align: left;
}

#breadcrumbContent .breadcrumb{
	background-color: transparent;
	padding:2px 10px;
	margin:0;
	display: inline-block;
}

#breadcrumbContent span{
	color:#ffcc00;
	font-weight: 600;
}

#breadcrumbContent .breadcrumb a{
	text-decoration: none;
	font-weight: 600;
	color: #ffcc00;
}

#breadcrumbContent .breadcrumb a:hover{
	text-decoration: underline;
}

.blog #breadcrumbContent{
	display: none;
}

#breadcrumbContent .breadcrumb i{
	margin:0 10px;
	color:#ffcc00;
}

#breadcrumbContent #home_icon a{
	color: #ffcc00;
	padding: 2px 5px;
    display: inline-block;
    opacity:1;
    -webkit-transition: opacity 0.1s linear;
	-moz-transition: opacity  0.1s linear;
	-ms-transition: opacity  0.1s  linear;
	-o-transition: opacity  0.1s  linear;
	transition: opacity  0.1s  linear;
}

#breadcrumbContent #home_icon a:hover{
	opacity: 0.6;
}

/** Infos pratiques **/

.infos_pratiques{
	width: 100%;
}

.home .infos_pratiques{
	margin-top: -20px;
}

.infos_pratiques >div{
	background-color:#9ebf49;
	padding:50px 0;
	overflow:hidden;
	width:100%;
	color:#FFF;
}

#cn .infos_pratiques div.object h2, #cn .infos_pratiques div.object{
	text-align: center;
}

#cn div#bd .infos_pratiques div.object{
	font-size: 1.25rem;
	line-height:1.625rem;
	padding: 0 20px;
	box-sizing: border-box;
	margin-bottom: 0;
}

#cn .infos_pratiques div.object h2{
	font-family: 'rabbit_on_the_moonregular',Verdana, Sans-serif;
    font-size: 2rem;
    font-weight: 400;
    margin-bottom: 50px;
	background-color: #fff;
	display: inline-block;
	width: auto;
	color: #9ebf49;    
	clip-path: polygon(0 0, 100% 0%, 98% 86%, 4% 100%);
  
    padding: 16px 30px;
}

#hd .infos_pratiques >div{
	padding:40px 0 0 0;
}


.infos_pratiques div.object h2{
	text-align:left;
	margin-bottom:10px;
	font-size:1.333rem;
	font-weight:900;
	color:#fff;
}

.infos_pratiques div.object a{
	color:#fff;
	font-weight: 600;
}

/* content zones */

/**/

div#bd .c1 h1{
	margin-top:40px;
	color:#3d3d3c;
	letter-spacing:0.02em;
	margin-bottom:10px;
}

div#bd .c1 .object{
	text-decoration: none;
    margin: 0 0 0 0;
    font-size: 1.200rem;
    color: #1a4966;
    font-weight: 600;
    display: block;
    width: auto;
}

div#bd .c1 .object a{
	text-transform:uppercase;
}

/***/

div#bd div.c1{
	width: 100%; /* width of content column */
}


div#bd div.c2 { 
	padding:0px; 
	margin-top: 0;
    
}
/**nouvelle succursale**/
div#bd div.c2 {
/*
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
*/
}
div#bd .bloglist.object,  .multimedia.object.kEdit, div#bd .object{
    width:100%;
}

div#bd .portes_succursales .object{
    width: 50%;
    max-width: 50%;
    margin:0;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.portes_succursales .object:hover{
    cursor: pointer;
}
.portes_succursales .object:hover img{
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.portes_succursales .object div{
    margin: 20px 20px 20px 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.portes_succursales .object div .clr{
    display: none;
}

    
.portes_succursales .first.object{
    position: relative;
}
.portes_succursales .last.object{
    position:relative;
}

.portes_succursales .object img{
    width: 80%;
    max-width: 100%;
    height: auto;

    display: inline-block;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

#cn .portes_succursales .object h2{
    text-align: center;
    width: 100%;
    font-size: 1.1875rem;
    line-height: 2rem;
}

.portes_succursales .object div a{
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}


/* object */

div.c2 .object:not(.code) > div{
	width:auto;
}

div.c2 .object.column > div, div.c2 .object.porteCTA > div{
    background-color: transparent !important;
}
#cn div.c2 .object.column div h2{
    color: #e9840e;
}
div.c2 .image.object > div{
	padding:0;
}


div.c2 .standard.object img{
	width:280px;
	height:auto;
	float:left;
	margin: 0 20px 15px 0;
}


div.c2 .standard.object .wrapobject h2{
	text-align:left;
}

div.c2 .standard.object .wrapobject{
/*	text-align:justify;*/
}

div#bd div.c2 div.image.object{	
	position:relative;
	z-index:1;
	background-repeat:no-repeat;
	background-position:top center;
	padding:60px 0 0 0;
	margin:0; 
	background:none;
    float: left;
    margin: 0 20px 50px 20px;
}

div#bd div.c2 div.image.object.porteCTA div{
/*	position:relative;*/
/*	z-index:200;*/
/*	background: url(../img/cache_img.png) top center no-repeat; */
	
	background-repeat:no-repeat;
	background-position:center center;
    background-size: cover;
    height: 350px;
    width: 100%;
}

div#bd div.c2 div.image.object img {
	display:block;
	float:none;
	margin:0px auto;
	width:100%;
	height:auto; /* shadow on image */
	box-shadow: 0 0 4px rgba(0,0,0, .3);
}

/** video multimedia **/

div.c2 .object.multimedia iframe{
    max-width: 100%;
    width: 100%;
    height: 500px;
}

div.c2 .object.multimedia >div{
	background:none;
	padding: 20px;
}

#cn .c2 .object.multimedia >div h2{
	color:#e9840e;
}

/** Blog **/
	
.blog div.c2 .object div.header, .blog.admin div.c2 .object:nth-child(even) div.header,  body:not(.admin) div.c2 .object.blog:nth-child(odd) .header{
	background-image:none;
	margin-bottom:0;
	padding-bottom:0;
}

.blog div.c2 .blog.object .content{
	padding-top:10px!important;	
}

.blog div.c2 .blog.object img{
	margin:0 25px 10px 0;
}

.blog div.c2 .blog.object a.readmore, .blog div.c2 .blog.object a.readmore:hover{
	border-bottom:none;
}

.blog_details div.c2 .detail.object img{
	max-width:100%;
	margin:10px 0 20px 0;
	display:block;
	float:none;
}

.blog .object em, .blogListTitle em{
	color:#fff;
	font-style:normal;
}

.home div.c2 .bloglist.object >div {
	padding: 40px 140px 80px;
}

.home div.c2 .blog img{
	margin:0 25px 10px 0;
}

.home .c2 .object h3 a:link{
	margin-bottom: 10px;
    display: block;
    font-size: 1.2rem;
}
	

/** codes **/
.object.code #listing {
    overflow: hidden;
}
div.c2 .object.code #listing .photo_personnel img{
	margin:0;
	max-width:100%;
	float:none;
}

div.c2 .object.code #listing .photo_personnel{
	position:relative;
	overflow:hidden;
	width:30%;
	float:left;
	margin:0 1.6666% 20px 1.6666%;
}

div.c2 .object.code #listing .photo_personnel:before{
	content:"";
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:url(../img/image_mask.png);
	background-size:100% auto;	
	pointer-events:none;
}

div.c2 .object.code #listing .photo_personnel{
	opacity:1;
	-webkit-transition: opacity 0.2s linear;
	-webkit-transition: opacity  0.2s  linear;
	transition: opacity  0.2s  linear;
}

div.c2 .object.code #listing .photo_personnel:hover{
	opacity:0.6;
}

div.c2 .object.code #listing .photo_personnel:nth-child(even)::before{
	background:url(../img/image_mask02.png);
	background-size:100% auto;	
}

#cn div.c2 .object.code .wrapobject h2{
	margin:0;
}

#cn div.c2 .object.code .wrapobject .fonction{
	color:#1a4966;
	font-size:1rem;
	text-transform:uppercase;
	text-align:left;
}

#cn div.c2 .object.code .wrapobject span{
	font-weight:600;
}
.teamdetail #bd .c2 >.text.object, .teamdetail #bd .c2 >.standard.object{
    display: none;
}
.teamdetail #cn div.c2 .object.code{
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-flex; 
	align-items: center;
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-flow: row wrap;
	margin-bottom: 30px;
}

.teamdetail #cn div.c2 .object.code .standard.object{
	margin: 0;
	width: calc(100% - 250px - 30px);
}

.teamdetail #cn div.c2 .object.code .portrait_img img{
	margin:0;
}

.teamdetail #cn div.c2 .object.code .portrait_img{
	max-height:100%;
	height:auto;
	margin-right:30px;
	margin-bottom:10px;
	float:left;
	position:relative;
}

.teamdetail #cn div.c2 .object.code .portrait_img:before{
	content:"";
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:url(../img/image_mask02.png);
	background-position:left top;
	background-size:100% auto;	
	pointer-events:none;
}

#cn div.c2 .object.code .wrapobject .travail_infos{
	color:#1a4966;

}

#cn div.c2 .object.code .back_listing{
	text-align:right;
	width: 100%;
	display: block;
	border-bottom: 1px solid #d3d3d3;
}

#cn div.c2 .object.code .back_listing a{
	color: #1a4966;
    border: 1px solid #1a4966;
    padding: 8px 10px;
}

#cn div.c2 .object.code .back_listing a:hover{
	background-color:#1a4966;
	color:#fff;
}

.teamdetail div.c2 .first.object{
	display:none;
}

/*** test mask-image

div.c2 .object.code #listing .photo_personnel{
	width:30%;
	float:left;
	margin:1.66666%;
}

div.c2 .object.code .photo_personnel img{
	-webkit-mask-image: url(../img/image_mask.svg);
    mask-image: url(../img/image_mask.svg);
    width: auto;
    height: auto;
    padding: 10px;
    max-width: 100%;
    max-height: 100%;
}

***/

/*****/

#sponsors {
	clear: both;
	padding-top: 100px;
	text-align:center;
	padding-bottom: 100px;
}

#sponsors div.object{
	width: auto;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
	height:auto;
}

#sponsors div.text.object{
	margin-right:40px;
}

#cn #sponsors h2{
	color: #1a4966;
	margin: 0 0 40px 0;
	font-size:1.067rem;
	font-weight:900;
	letter-spacing:0.05em;
}

div#bd div.image.object.sponsor {
	margin: 0 0 20px 0;
	width:20%;
}

div#bd div.image.object.sponsor div {
	margin:0 10px;
}

div#bd div.image.object.sponsor img {
	display: block;
	max-height: 80px;
	max-width: 140px;
	width: auto;
	height: auto;
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}


/** Homepage **/

.home div#bd div.c2 div.image.object img{
	display:block;
	float:none;
	margin:0px auto;
	width:auto;
}

.home div.c2 .standard.object >div{
	padding:40px 140px 80px;
}

.home div.c2 .text.object >div{
	padding:40px 0;
	text-align:left;
}

.home div#hd{
	height:auto;
}



.home div#bd div.c2{
	width:100%;
    margin:0px auto;
    float:none;    
}

.home div.c2 .standard.object img{
	width:auto;	
}

/**object**/

/* -- Columns object -- */


div#bd .object.column, div#ft .object.column{
	margin:0 40px 60px 40px;
	padding:0 0;
	box-sizing:border-box;
	vertical-align:top;

	max-width: calc(500px - 24px);
}

div#bd .object.demi, div#ft .object.demi{
	width: calc(50% - 90px);
	max-width: calc(50% - 90px);
}

/* Si besoin ->  introContent column un demi = à deux tiers */

div#bd #introContent .object.column.demi{
	width:100%;
	max-width: calc(66.66% - 40px);
}


/**/

div#bd .object.tiers, div#ft .object.tiers{
	width:calc(33.33% - 40px);
	max-width: calc(33.33% - 40px);
}

div#bd .object.quart, div#ft .object.quart{
	width:calc(25% - 40px);
	max-width: calc(25% - 40px);
}


/* Si besoin ->  introContent column un demi = à deux tiers */

div#bd #introContent .object.column.demi{
	width:100%;
	max-width: calc(66.66% - 40px);
}


/**/

div#bd .object.tiers, div#ft .object.tiers{
	margin:0 20px 60px 40px;
	width:calc(33.33% - 60px);
	max-width: calc(33.33% - 60px);
}

div#bd .object.quart, div#ft .object.quart{
	width:calc(25% - 40px);
	max-width: calc(25% - 40px);
}


/** porte CTA**/
div#bd .image.object.porteCTA{
 	position: relative;
 	padding:0;
 	margin-bottom: 40px;
 	box-shadow: 2px 2px 16px 0 rgba(0,0,0,0.15);
 	height: auto;
 	background-color: #fff;
 }

 div#bd .image.object.porteCTA img{
 	height: 260px;
 	width: 100%;
 	-o-object-fit:cover;
 	object-fit:cover;
 	margin-bottom: 86px;
 }

 div#bd .image.object.porteCTA a{
 	line-height: 0;
 	position: absolute;
 	top:0;
 	left:0;
 	bottom:0;
 	right:0;

 	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
  box-shadow: 0px 0px 16px rgba(0,0,0,0);
 }

 div#bd .object.porteCTA >div a:hover {
/* box-shadow: 0px 0px 16px rgba(0,0,0,0.4);*/
    cursor: pointer;
}
div#bd .image.object.porteCTA h2{
	position: absolute;
    bottom: 0;
	color: #E9840E;
	background-color:#fff;
	-webkit-box-ordinal-group:3;
	-webkit-order:2;
	-ms-flex-order:2;
	order:2;
	margin: 0;
	left: 0;
	padding: 20px 30px 20px 30px;
	font-size: 1.1875rem;
	line-height:1.625rem;
	z-index: 10;
	width: 100%;
	pointer-events: none;
    box-sizing: border-box;
/*
    -webkit-clip-path: polygon(0 19%, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 19%, 100% 0, 100% 100%, 0 100%);
*/

    -webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
div#bd .image.object.porteCTA:hover h2{
    background-color: #E9840E;
    color: #fff;
    -webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

div#bd div.c2 div.image.object.porteCTA{
    padding-top:0;
}

div#bd div.c2 .object.tiers.porteCTA {
	width: calc(33.33% - 30px);
	max-width: calc(33.33% - 30px);
	margin-left: 15px;
	margin-right: 15px;
}

/*
 .home div#bd .object.porteCTA::before{
 	content:'';
 	position: absolute;
 	top:0;
 	left:0;
 	right: 0;
 	bottom: 0;
	background-image: -webkit-linear-gradient(rgba(0,0,0,0.20) 36%, rgba(0,0,0,0.45) 58%);
	background-image: -o-linear-gradient(rgba(0,0,0,0.20) 36%, rgba(0,0,0,0.45) 58%);
	background-image: linear-gradient(rgba(0,0,0,0.20) 36%, rgba(0,0,0,0.45) 58%);
 }
*/

div#bd .object.column_demi .wrapimg, div#bd .object.porteCTA .wrapimg,
div#bd .object.column_demi .wrapobject, div#bd .object.porteCTA .wrapobject{
	width: 100%;
	text-align: left;
}

div#bd .object.porteCTA .wrapobject {
	padding: 30px 35px 25px 35px;
	z-index: 10;
	position: relative;
}

div#bd .object.porteCTA .wrapimg, div#bd .object.porteCTA .wrapimg img{
	line-height: 0;
}

div#bd .object.porteCTA >div{
	display: -webkit-box;
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-flex; 
	-ms-flex-wrap:wrap; 
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-flow: row wrap;
}


div#bd .object.porteCTA .wrapimg{
	-webkit-box-ordinal-group:2;
	-webkit-order:1;
	-ms-flex-order:1;
	order:1;
	position: relative;
	margin:0;
}

/* -- Text divided columns -- */

div#bd .object.textdivided >div, div#ft .object.textdivided >div{
	-webkit-columns:2;
	-moz-columns:2;
	columns:2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px; /* space between the columns */
}

div#bd .object.textdivided h2, div#ft .object.textdivided h2 {
    width:100%;
    text-align:left;
    padding:0;
    max-width: 1040px;
    margin: 0px auto 16px auto;
}

div#bd .object.textdivided p, div#ft .object.textdivided p{
	margin-bottom: 27px; /* à adapter selon la taille de p afin d'aligner les lignes de textes en colonne */
}


/** nobg **/

div.c2 .object.nobg, .home div.c2 .object.nobg {
	background: none;
}

#cn div.c2 .object.nobg h2, .home #cn div.c2 .object.nobg h2{
	color: #e9840e;
}

div.c2 .object.nobg >div, .home div.c2 .object.nobg >div{
	width: auto;
	background: none;
	padding:0;
}

div.c2 .object.nobg >div

/** Galerie **/

#kamGallery {
	padding-top:40px;
}

#kamGallery ul li{
	width:32%;
	margin:0 2px 2px 0;
}

div#bd div.c2 #kamGallery ul img{
	width:100%;
	height:auto;
	margin:0;
}

/***/

form.kSiteForm {
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(0,0,0,0.15)
}

.c2 form.kSiteForm label{
	width:26%;
}

form.kSiteForm textarea{
	margin-bottom:10px;
}


#cn .object a.button, input[type="submit" i]{
	margin-left:0px;
	display:inline-block;
	width:auto;
	text-transform:uppercase;
	text-decoration:none;
	-webkit-transition: all 0.2s linear;
	-webkit-transition: all 0.2s  linear;
	transition: all 0.2s  linear;
}

#cn .object a.button, input[type="submit" i], .container.buttons #btSubmit{
	background-color: #1a4966;
	padding:10px 20px;
	box-sizing: border-box;
	color: #fff;
	font-size: 1rem;
	font-weight: 700;
	border: none;
}

.container.buttons #btSubmit {
	margin: 0 0 30px;
}

#cn .object a.button:hover, input[type="submit" i]:hover{
	opacity: 0.5;
}

#cn .object.nobg a.button{
	color:#1a4966;
	border:1px solid #1a4966;
}

#cn .c2 .text.object a.button:hover, #cn .container #btSubmit:hover{
	background-color:#fff;
	color:#e9840e;
	cursor:pointer;
}

#cn .c2 .object.nobg a.button:hover{
	background-color:#1a4966;
	color:#fff;
}

#cn .infos_pratiques div.object a.button{
	max-width:140px;
}

#cn .infos_pratiques_container .text.object a.button, #cn .infos_pratiques_container .text.object a.button:hover{
	color:#9ebf49;
	background-color:#fff;
}

/* login */

form#intraLogin {
    clear: both;
    margin-top: 7px;
    max-width: 770px;
    margin: 0 auto;
    background: #1a4966;
    color: #ffff;
    box-sizing: border-box;
    padding: 50px;
}

form#intraLogin > .container{
	margin-top: 30px;
	text-align: center;
}

#cn .object a.button, input[type="submit" i] {
	border: 2px solid #fff;
	margin-top: 10px;
}

/* navigation */

div#mainNavCt, .nav_annexe {
	width: 100%;
	margin:0px auto;
	height: auto;

	display: flex;
	display: -ms-flexbox; 
	display: -webkit-flex;
	justify-content:space-between;
	-ms-flex-pack: justify;
}

.nav_annexe{
	padding: 0 10px;
	box-sizing: border-box;
}

ul#mainNav {
	float:left;
	width:auto;
	padding: 0;
	text-align: left;
	background: none;
}

ul#mainNav, #rightMenu{
	width: calc(50% - 150px);
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-flex; 
	justify-content:space-between;
	-ms-flex-pack: justify;
}

#rightMenu{
	margin:0  0 0 220px;
}


div#mainNavCt li, .nav_annexe ul li, #footer_nav li {
	display:inline-block;
	float:none;
	text-transform: uppercase; /* puts all words in uppercase in main menu (change to none if you want lowcase) */
	text-align:center;
}

div#mainNavCt li a{ /* style of the main navigation links */
	font-weight: 200;
	font-size: 1.6875rem;
	text-decoration: none;
	float: none;
	color: #1a4966;
	font-weight: 500;
	background: none;
	height: auto;
	display: inline-block;
	padding:20px;
	line-height:30px;
	border-bottom:none;
	font-family: 'rabbit_on_the_moonregular',Verdana, Sans-serif;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;

}

div#mainNavCt li a:hover, div#mainNavCt li.on a,
.nav_annexe ul li:hover a, .nav_annexe ul li.on a{
	color: #E9840E;
}

/***/

.nav_annexe ul li a{
	text-decoration: none;
	font-size:0.9375rem;
	color: #E9840E;
	padding:30px 10px;
	display: block;
	opacity: 1;

	font-weight: 700;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.nav_annexe{
	width: 100%;
	margin-bottom:114px;
	overflow:hidden;
}


/****/

#footer_nav{
	text-align: left;
    max-width: 1040px;
    margin: 0 auto;
    padding: 0 10px 20px 10px;
    box-sizing: border-box;
}

#footer_nav li a{
	font-size: 1.267rem;
	text-decoration: none;
	float: none;
	color: #fff;
	background: none;
	height: auto;
	display: inline-block;
	padding:20px 10px;
	line-height:30px;
	border-bottom:none;
	font-family: 'rabbit_on_the_moonregular',Verdana, Sans-serif;
}

#footer_nav li a:hover{
	color:#fdcb4e;
}


/* Menu categorie*/

ul#topLeftMenu{
	width:50%;
	text-align:left;
}

ul#topRightMenu{
	width:50%;
	text-align:right;
}

/* secNavigation */


div#secNavCt{
	margin-top:0;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex; 
	align-items: center;
	height: 100%;
}

div#bd div.c1 div#secNavCt h3{
	font-family: 'rabbit_on_the_moonregular',Verdana, Sans-serif;
	font-size: 1.467rem;
	display: inline-block;
    width: auto;
    height: auto;
    background-color: #E9840E;
    clip-path: polygon(0 0, 100% 0%, 98% 86%, 4% 100%);

    color: #fff;
    padding: 16px 30px;
    margin-left: 20px;
}

div#secNavCt #secNav{
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
	-ms-flex-pack: center;
	height: 100%;
}

ul#secNav li {
	margin: 0 0;
    border-right: 1px solid #fff;
	text-align: center;
	height: 100%;
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-flex; 
	align-items: center;
	justify-content: center;
	-ms-flex-pack: center;
}

ul#secNav li.last{
	border-right:none;
}

ul#secNav li a { /* left column styling */
	text-decoration: none; 
	margin: 0 0 0 0;
	padding: 10px 20px;
	font-size: 0.875rem;
	line-height:1.1875rem;
	color:#fff;
	font-weight: 800;
	/*max-width: 200px;*/
	display: block;
	width:auto;
    text-transform: uppercase;

    -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;

}

ul#secNav li a:hover, ul#secNav li.on a{
	color: #1a4966;
}


/* styling of the default contents (middle column)*/

/* lists */
div#bd div.c2 .object ul {
	list-style-type: disc;
	margin: 0 0 0 20px;
}

div#bd div.c2 .object ul li {
	margin-bottom: 6px;
}

::marker {
	color: #e9840e;
}

/* tables */
div#bd div.c2 table {
	width: 100%;
}

#cn div#bd div.c2 .object table tr td {
	border: 1px solid #d3d3d3;
	padding:5px 8px;
	min-width:120px;
}

#cn div#bd div.c2 .nobg table tr td{
	border: 1px solid #d3d3d3;	
	
}

/* shop */

/*
.kProductInfos {
	background: url(../img/bg_shop.png) repeat-x;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.kProduct a:link p.price.action .action, .kProduct a:visited p.price.action .action, .kProductDetail p.price.action .action {
	color: #cc3b0a;
}

.kProductDetailMore{
	background: url(../img/bg_shop.png) repeat-x;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.kProductInfos .reference {
	display: none;
}

.kProductInfos .specs {
	padding-right: 3px;
	margin: 0 0 6px 0;
}

.kProduct p.price{
	margin: 0;
}

a.button.kToScart {
	background: url(../img/buy_btn.png) no-repeat;
}

#kScart a.sCartOrder{
	background: url(../img/buy_btn.png) center top no-repeat ;
}

#kScart a.sCartOrder:hover{
	color: #A35D2E;
}

a.button.kToScart:hover {
	color: #A35D2E;
}
a.kButton.continue{
	background: url(../img/buy_btn.png) center top no-repeat ;
}
a.kButton.continue:hover{
	color: #A35D2E;
}
input.kButton.continue{
	background: url(../img/buy_btn.png) center top no-repeat ;
}
input.kButton.continue:hover{
	color: #A35D2E;
}
a.kButton.retour:hover {
	color: #A35D2E;
}
*/

/* footer */

div#ft {
	clear: both;
    height: auto;
}

div#ft .object, div#ft .object a{
	color: #fff;
	font-size: 0.8125rem;
}

div#ft .object u{
	background-color: transparent;
	padding: 0;
	color: #fff;
	font-size: 0.9375rem;
	font-weight: 400;
}

.home div#ft  .footer_content{
	min-height: 40px;
}

div#ft div.cn{
	border: none;
	padding: 0 0;
	height: auto;
	max-width: 1040px;
	width: 100%;
}

/***/

/* logo */
strong#logo a {
	position: absolute;
	
	top: 0; /* position in the header from the top (can use bottom to)*/
	left: 50%; /* position in the header from the left (can use right to)*/
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%);
	
	padding: 270px 0 0 220px; /* height 0 0 width */
	background: url(../img/logo.png) center center no-repeat; /* url to your logo */

}

/* logo kameleo & login */

div#copyright {
	margin: 0 20px;
	padding:0 ;
	font-size: 12px;
	border: none;
	color: #fff;
	float:left;
	display: inline-block;
	vertical-align: top;
	text-align:left;
}

div#loginAndPowered {
	padding: 0;
	margin-right: 0;
	text-align:left;
	width:165px;
	display: inline-block;
	vertical-align: top;
	float:right;
	margin: 4px 0 0 24px;
}

a#kPowered {
	padding: 14px 0 0 130px;
	background: transparent url(../../../../standards/img/login_w.png)  -31px top no-repeat;
}

div#ft div#kLogin {
	padding: 14px 0 0 30px;
	margin: 0;
	background: transparent url(../../../../standards/img/login_w.png) top left no-repeat;
}

div#kLogin:hover {
	background-color: rgba(0,0,0, .3); /* shadow on image */
	box-shadow: 0 0 5px rgba(255,255,255, .5);
}


/**

a#kPowered {
	background: transparent url(../../../../standards/img/login_b.png)  -31px top no-repeat;
}


div#ft div#kLogin {
	background: transparent url(../../../../standards/img/login_b.png) top left no-repeat;
}

**/

@media only screen and (max-height: 850px)/*and (min-width: 768px)*/{

}


/** Version Mobile **/

.mobile #logomobile a {
    background: url(../img/logo_mobile.png) 10px 10px no-repeat;
    padding: 80px 0 0 387px;
    margin-left: 0px;
    margin-top: 0px;
    height: auto;
    background-size: auto 100%;
    border:none;
}

.mobile div#mobile-nav div#top-bar{
	height:105px;
	overflow:hidden;
}


.mobile div#hd{
	display:block;
}
.mobile div#hd .nav_annexe, .mobile div#hd #mainNavCt, .mobile div#hd .langAndCurrency, .mobile div#hd #logo{
	display:none;
}

.mobile ul#mobileNav{
	top:109px;
	background:#a0c14f;
	padding:0px;
}

/*****/

.mobile #cn h1{
	padding: 20px 0;
	box-sizing:border-box;
	margin:0;
	font-size:2.2rem;
}

.mobile div#bd .c1{
	display:none;	
}

.home.mobile div#hd .infos_pratiques{
	display:none;
}

.mobile div.c2 .object{
	margin-bottom:0px;
}

.mobile h2{
	font-size: 2em;
}

.mobile  div#bd div.c2 div.image.object img{
	max-width:100%;
	height:auto;
}

.mobile  div#bd div.c2 div.image.object{
	box-sizing:border-box;
}

.mobile div.c2 .object.nobg, .home.mobile div.c2 .object.nobg{
	padding-top:0;
}

.mobile a#togglemenu{
	background-color:#a0c14f;
	border:none;
	padding:20px;
}

.mobile div#bd div#bd_bg div.cn{
	padding:0px;
}

.mobile #sponsors{
	box-sizing:border-box;
    padding: 90px 20px 0 20px;
}

.mobile #bd .infos_pratiques div.object{
	padding: 0 20px 0 20px;
}

.home.mobile div#bd div.c2{
	padding:0 20px 20px 20px;
	width:auto!important;
}

.home.mobile div#hd .infos_pratiques{
	margin-top:0px;
	padding: 20px 0;
}

.home.mobile div#hd .infos_pratiques div.object{
	width:100%;
	height:auto;
	margin:0;
	background-color:#a0c14f;
    padding:0;
}

.home.mobile div#hd .infos_pratiques div.object >div{
	padding:0 20px 20px 20px;
}

.home.mobile div#bd div.c2 div.image.object div{
	padding:0;
}

.mobile div.c2 .text.object >div, .mobile div.c2 .standard.object >div{
	width:auto;
	padding: 20px 20px 40px 20px;
}

.mobile div#bd div.c2 img{

	height:auto;
}

.mobile div.c2 .standard.object .wrapobject h2 {
    text-align: center;
}

.home.mobile div#bd div.c2{
	padding:0px;
}

.mobile div.c2 .object .wrapimg a{
	border:none;
}

.mobile div#bd div.c2 .wrapimg img{
	margin-bottom:20px;
}

.mobile div.c2 .object >div{
	margin-bottom:20px;
}

.mobile div.c2 .files.object >div{
	padding:20px 10px;
	font-size:0.7em;
}

.mobile div.c2 .last.object >div{
	margin:0px;
}

.mobile div#copyright{
	float:left;
}

.mobile #mobile-secnav{
	background-color:#a0c14f;
}

.mobile #mobile-secnav a.showNav{
	border:none;
	font-weight:700;
}
.mobile div#bd .bloglist.object, .mobile .multimedia.object.kEdit, .mobile div#bd .object, .mobile div#bd .object.demi {
    width: 100% !important;
    
}
.mobile div#bd .object.demi {
    max-width: calc(100% - 40px) !important;
}

.mobile div.c2 .standard.object img {

    margin: 0 20px 15px 0;
}
.mobile div#bd div.c2 div.image.object{	
    padding-top: 20px;
}
.mobile div#bd div.c2 {
    margin: 0 20px;
    width: calc(100% - 40px)!important;
}

.mobile div#bd div.image.object.sponsor{
	width: calc(33.33% - 40px)!important;
	margin: 0 20px 30px 20px;
}

/** gallery **/

.mobile #kamGallery{
	padding-top:0;
}

.mobile div#bd div.c2 #kamGallery ul img{
	margin:0 5% 10px 5%;
	width:90%;
}
.mobile div.c2 .object.multimedia iframe {
    max-width: 100%;
    width: 100%;
    height: 50vw;
}

/** Footer mobile **/

.mobile div#copyright{
	float:none;
	text-align:left;
	padding-top:20px;
}


.mobile div#ft{
	padding-bottom:20px;
	padding-top: 100px;
	background-position:right top;
	background-size:auto 200px;
}

.mobile #footer_nav li a{
	padding:7px;
}

.mobile #footer_nav{
	box-sizing:border-box;
	margin:0 auto;
	min-height:204px;
}

.mobile div#loginAndPowered{
	margin:0;
	display:block;
	padding:0;
}

/****/

/** blog mobile **/

.home.mobile div.c2 .bloglist.object >div{
	padding:20px 20px 40px 20px;
}

.home.mobile #bd div.c2 .bloglist.object >div img, .blog #bd div.c2 .blog.object img{
	margin:0 20px 10px 0;
}


/** partenaires **/

.mobile div#bd div.image.object.sponsor img{
	max-width:100%;
}

/****/
@media only screen and (max-width: 1000px){
    div#mainNavCt {
        width: 960px;
        max-width: 90%;
    }
    div#mainNavCt li a{
        font-size: 1.15rem;
    }
    .nav_annexe{
	margin-bottom:130px;
	overflow:hidden;
    max-width: calc(100% - 40px);
}

@media only screen and (max-width: 960px){
	div#bd div#bd_bg{
		box-sizing: border-box;
    	padding: 0 20px;
    	width:100%;
	}
	
	div.cn{
		width:100%;
	}
	
	div#hd, div#ft{
		min-width:0px;
	}

}
@media only screen and (max-width: 750px){
	.infos_pratiques {
		padding-top: 100px;
   	}
   	#cn .infos_pratiques div.object h2 {
   		margin-bottom: 30px;
   	}
    .home .portes_succursales{
        height: 420px;
    }
    .home.mobile  div.c2 .standard.object img {
    width: 100%;
    }
    div#bd .object.tiers, div#ft .object.tiers{
    	width: 100%;
    	max-width: 100%;
    }
    #cn div#bd .infos_pratiques div.object {

    	margin-bottom: 40px;
    }
    #footer_nav li{
    	display: block;
    	border-bottom: 1px solid rgba(255,255,255,0.2);
    }
}

@media only screen and (max-width: 650px){
	.mobile #bd .infos_pratiques div.object{
		width:50%;
		padding: 0 20px 20px 20px;
	}
   
    .home .portes_succursales{
        height: 370px;
    }
    .home .portes_succursales .object {
        padding-top: 60px;
    }
    
        

}
@media only screen and (max-width: 600px){
    #cn div#bd div.c2 .object table tr td {
        min-width: 10px;
    }
}

@media only screen and (max-width: 580px){
	.home.mobile #bd div.c2 .bloglist.object >div img, .blog #bd div.c2 .blog.object img{
		margin:10px 0 20px 0;
		display:block;
		float:none;
	}

	
	.mobile div#bd div.image.object.sponsor{
		width:30%;
	}
    div.c2 .standard.object img {
        width: 100%;
    }

}
@media only screen and (max-width: 550px){
    .home .portes_succursales .object div h2{
        font-size: 1.1rem !important;
    }
    div.c2  .table tr{
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;  
    }
    div.c2  .table tr td{
        width:100%;
    }
    
}
@media only screen and (max-width: 530px){
    .mobile div.c2 .object.multimedia iframe {
        max-width: 100%;
        width: 100%;
        height: calc(50vw - 20px) ;
    }

}
@media only screen and (max-width: 500px){

    .home .portes_succursales .object img {
        width: 100%;
    }
    .home .portes_succursales .object:hover img {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@media only screen and (max-width: 480px){

    .home .portes_succursales{
        height: 330px;
    }
    .home .portes_succursales .object {
        padding-top: 80px;
    }
}
@media only screen and (max-width: 455px){
    .home .portes_succursales .object div h2{
        font-size: 1rem !important;
    }
    
}
@media only screen and (max-width: 450px){

	.home.mobile div#bd div.cn .c1 div.object{
		float:none;
		padding:0px;
	}
	
	.mobile #footer_nav{
		padding: 30px 20px;
	}
	
	div.c2 .object.code #listing .photo_personnel{
		width:45%;
	}
	
	.mobile #bd .infos_pratiques div.object{
		width:100%;
		padding: 0 20px 20px 20px;
	}
	
}
@media only screen and (max-width: 450px){
    .home .portes_succursales {
        height: auto;
    }
    .home .portes_succursales .object {
        width: 100% !important;
        max-width: 100% !important;
        padding: 30px 0;
        margin-bottom: 0;
    }
   
    .home .portes_succursales .first.object{
        background-color: #e9840f;

    }
    .home .portes_succursales .last.object{
        background-color: #89ccd2;
    }
    .home .portes_succursales .object div h2 {
    font-size: 1.333rem !important;
    }
    .home .portes_succursales .object img {
        width: 75%;
    }
    .home div#bd {
        margin-top: 30px;
    }
}









